﻿body{font-family:"宋体";font-size:12px;background:#fff;color:#fff;margin:0;padding:0}
div,form,img,ul,ol,li,dl,dt,dd{margin:0;padding:0;border:0}
li{list-style:none}
table{border-collapse:collapse}
h1,h2,h3,h4,h5,h6,p,select,td{margin:0;padding:0;font-size:12px}
/*全局设置*/
a{text-decoration:none}
a:hover{text-decoration:none}
a:hover p{text-decoration:none}
/*娱乐首屏*/
.focus_box{
    width:1054px;
	height:140px;
	padding:0px;
	margin:0px
}
.focus{
	width:1054px;
	height:140px;
	float:left;
	position:relative
}
.focus #pic{
	width:960px;
	height:140px;
	left:48px;
	overflow:hidden;
	position:relative
}
.focus #pic ul{
	width:9999px;
	height:140px;
	float:left;
	position: relative
}
.focus #pic li{width:1054px;height:140px;float:left}
.focus #tip{
    margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: absolute;
	left: 0px;
	top: 500px;
	z-index: 1000;}
.focus #tip ul li{
	float:left;
	display:block;
	width:12px;
	height:12px;
	overflow:hidden;
	margin-top:0;
	margin-right:0px;
	margin-bottom:0;
	margin-left:10px;
}
.focus #tip ul li.current{
	float:left;
	display:block;
	width:12px;
	height:12px;
	overflow:hidden;
	margin-top:0;
	margin-right:0px;
	margin-bottom:0;
	margin-left:10px;
}
.content{
    width:960px;
	height:140px;
	position:relative
}
.pic{
	position:absolute;
	top:0px;
	left:0px
}
.prev{
	position:absolute;
	top:30px;
	left:0px;
	width:39px;
	height:39px;
	display:block;
	z-index:101;
	cursor:pointer;
	background-image:url('left1.png');
        line-height:39px
}
.next{
	position:absolute;
	top:30px;
	width:39px;
	height:39px;
	display:block;
	z-index:101;
	right:0px;
	cursor:pointer;
	background-image: url(right1.png);
        line-height:39px
}
.fl{float:left}
.piclist4{width:990px;overflow:hidden}
.piclist4s{width:143px;height:146px;padding:0 20px 0 0;float:left;overflow:hidden}
.piclist4s p{width:142px;padding:5px 0 0 1px;float:left}
.videoname{padding:0 0 0 19px;background:url('t8.gif') no-repeat 0px 4px;display:block}
.grey12{color:#333}
a.grey12:hover{text-decoration:underline}
.lh22{line-height:22px}